<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Contents</key>
	<string>Inhalte</string>
	<key>Create %#@type@ Document with %#@text@</key>
	<string>%#@type@-Dokument mit %#@text@ erstellen</string>
	<key>Create Text Document</key>
	<string>Textdokument erstellen</string>
	<key>Creates a new document with the specified text.</key>
	<string>Erstellt ein neues Dokument mit dem angegebenen Text.</string>
	<key>Documents</key>
	<string>Dokumente</string>
	<key>Files</key>
	<string>Dateien</string>
	<key>Language</key>
	<string>Sprache</string>
	<key>Open %#@files@</key>
	<string>%#@files@ öffnen</string>
	<key>Open Files</key>
	<string>geöffnete Dateien</string>
	<key>Opens the specified files in Nova.</key>
	<string>Öffnet die angegebenen Dateien in Nova.</string>
	<key>Text</key>
	<string>Text</string>
</dict>
</plist>
